# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2018-10-20 13:15
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('satellite_images_searcher', '0002_satelliteimage_nbr_threshold'),
    ]

    operations = [
        migrations.AlterField(
            model_name='satelliteimage',
            name='nbr_threshold',
            field=models.FloatField(default=0.21),
        ),
    ]
